[NODES]
g_SUSP_F_Beam=0
front_light03=0
COCKPIT_HR=0
____DOORR1=0
________polymsh13=0
____________polymsh13_SUB5=0
____________polymsh13_SUB3=0
____________polymsh13_SUB6=0
____________polymsh13_SUB0=0
____________polymsh13_SUB1=0
____________polymsh13_SUB2=0
____________polymsh13_SUB4=0
____DOORL1=0
________polymsh12=0
____________polymsh12_SUB5=0
____________polymsh12_SUB3=0
____________polymsh12_SUB6=0
____________polymsh12_SUB0=0
____________polymsh12_SUB1=0
____________polymsh12_SUB2=0
____________polymsh12_SUB4=0
____SHIFT_Rig_1=0
________SHIFT_Rig_2=0
____________GEO_Shift=0
________________GEO_Shift_SUB0=0
________________GEO_Shift_SUB1=0
____GEO_guaina_cambio=0
____GEO_Ccokpit_HR=0
________GEO_Ccokpit_HR_SUB11=0
________GEO_Ccokpit_HR_SUB2=0
________GEO_Ccokpit_HR_SUB5=0
________GEO_Ccokpit_HR_SUB8=0
________GEO_Ccokpit_HR_SUB7=0
________GEO_Ccokpit_HR_SUB1=0
________GEO_Ccokpit_HR_SUB12=0
____STEER_HR=0
________por_66_911gt3cup_05_cockpit_steering_wheel_rubber_=0
________por_66_911gt3cup_05_cockpit_steering_wheel_mottled_=0
________por_66_911gt3cup_05_cockpit_steering_wheel_metal_=0
____CINTURE_OFF=0
________CINTURE_OFF_SUB1=0
________CINTURE_OFF_SUB0=0
____CINTURE_ON=0
________CINTURE_ON_SUB1=0
________CINTURE_ON_SUB0=0
polymsh_detached1=0
WHEEL_RR=0
____WHEEL_RR_SUB4=0
____WHEEL_RR_SUB3=0
____WHEEL_RR_SUB5=0
____WHEEL_RR_SUB2=0
____WHEEL_RR_SUB1=0
____WHEEL_RR_SUB0=0
SUSP_RR=0
____g_SUSP_RR_Amort=0
____g_SUSP_RR_Dump=0
____g_SUSP_RR_Gear=0
____g_SUSP_RR_Lever_A=0
____g_SUSP_RR_Hub=0
________g_SUSP_RR_Hub_SUB0=0
____g_SUSP_RR_Hub_SUB1=0
____g_SUSP_RR_Hub_SUB002=0
WHEEL_LF=0
____WHEEL_LF_SUB4=0
____WHEEL_LF_SUB3=0
____WHEEL_LF_SUB5=0
____WHEEL_LF_SUB2=0
____WHEEL_LF_SUB1=0
____WHEEL_LF_SUB0=0
SUSP_LR=0
____g_SUSP_LR_Amort=0
____g_SUSP_LR_Lever_A=0
____g_SUSP_LR_Gear=0
____g_SUSP_LR_Hub=0
________g_SUSP_LR_Hub_SUB0=0
____g_SUSP_LR_Dump=0
____g_SUSP_LR_Hub_SUB002=0
____g_SUSP_LR_Hub_SUB1=0
WHEEL_LR=0
____WHEEL_LR_SUB4=0
____WHEEL_LR_SUB3=0
____WHEEL_LR_SUB5=0
____WHEEL_LR_SUB2=0
____WHEEL_LR_SUB1=0
____WHEEL_LR_SUB0=0
g_SUSP_F_Lever_Steering=0
WHEEL_RF=0
____WHEEL_RF_SUB4=0
____WHEEL_RF_SUB3=0
____WHEEL_RF_SUB5=0
____WHEEL_RF_SUB2=0
____WHEEL_RF_SUB1=0
____WHEEL_RF_SUB0=0
WIPER1=0
____WIPER5=0
________polymsh_detached3=0
____g_WIPER1=0
WIPER2=0
____g_WIPER2=0
____WIPER3=0
________polymsh_detached2=0
REARE_BUMPER=0
____g_Bumper_R=0
________g_Bumper_R_SUB2=0
________g_Bumper_R_SUB0=0
________g_Bumper_R_SUB1=0
FRONT_BUMPER=0
____g_Bumper_F=0
________g_Bumper_F_SUB5=0
________g_Bumper_F_SUB0=0
________g_Bumper_F_SUB1=0
MOTORHOOD=0
____g_HOOD=0
________g_HOOD_SUB0=0
________g_HOOD_SUB3=0
________g_HOOD_SUB2=0
REARHOOD=0
____REARHOOD.001=0
____REARHOOD-1=0
____g_LID=0
________g_LID_SUB2=0
________g_LID_SUB4=0
________g_LID_SUB0=0
DISC_LF=0
DISC_RF=0
LIGHT_BEAM_1=0
LIGHT_BEAM_2=0
g_BODY_EXT=0
____g_body_ext_sub6=0
____g_BODY_EXT_SUB4=0
____g_BODY_EXT_SUB3=0
____g_body_ext_sub007=0
DOORR=0
____g_DOOR_R=0
________g_DOOR_R_SUB1=0
________g_DOOR_R_SUB2=0
________g_DOOR_R_SUB3=0
________g_DOOR_R_SUB4=0
________g_DOOR_R_SUB0=0
____DAMAGE_GLASS_RIGHT_2=0
________polymsh_extracted18=0
DOORL=0
____g_DOOR_L=0
________g_DOOR_L_SUB2=0
________g_DOOR_L_SUB3=0
________g_DOOR_L_SUB1=0
________g_DOOR_L_SUB4=0
________g_DOOR_L_SUB0=0
____DAMAGE_GLASS_LEFT_2=0
________polymsh_extracted19=0
Plane_009=0
Plane_010=0
Plane_011=0
Circle_007=0
Plane_004=0
Plane_005=0
Circle_005=0
Circle_006=0
Plane_002=0
switches=0
electr_re=0
electr_metal=0
gajer_tarcza_oilpress=0
gajer_wskaz_oilpress_001=0
gajer_chrom_oilpress=0
wskazowka_rpm=0
tarcza_rpm=0
srod_wska_rpm=0
chrom_rpm=0
wzka_benz=0
tarcza_benz=0
srod_wska_benz=0
chrom_benz=0
tarcza_turbo=0
srod_turbo=0
chrom_turbo=0
bmw_m3e30_91_cockpit_fuel_max_plastic___4_vertices_2_faces=0
bmw_m3e30_91_cockpit_fuel_mid_plastic___4_vertices_2_faces=0
bmw_m3e30_91_cockpit_interior_bump_plastic___3055_vertices_4221=0
bmw_m3e30_91_cockpit_tach_min_plastic___4_vertices_2_faces=0
wskazowka_turbo=0
gajer_chrom_oiltemp=0
gajer_srod_oiltemp=0
gajer_tarcza_oiltemp=0
gajer_wskaz_oiltemp=0
switches_on_off=0
gajer_wskaz_oilpress=0
Circle_004=0
dashboard_002_SUB0=0
Rollcage=0
black1=0
GLASS_INT=0
____glass_int_001=0
________glass_int_002=0
____Wind_INT=0
________windshield_int=0
GLASS_EXT=0
____glass_ext_001=0
________glass_ext_002=0
____Wind_EXT=0
________windshield_ext=0
SUSP_LF=0
____g_SUSP_LF_Hub_SUB003=0
SUSP_RF=0
____g_SUSP_RF_Hub_SUB004=0
gap11=0
GEO_Body_HR_SUB12=0
g_HOOD_SUB1=0
bumperf_c17_002=0
frontbashbar=0
engine_a03_sub1922=0
engine_a03_sub196=0
engine_a03_sub192=0
engine_a03_sub189=0
engine_a03_sub175=0
engine_a03_sub174=0
engine_a03_sub173=0
engine_a03_sub172=0
REARHOOD_001=0
g_BODY_EXT_SUB4_001=0
____g_BODY_EXT_SUB4_002=0
rear_bashbar=0
g_BODY_EXT_SUB0=0
INTERCOOLER_GEO1=0
BRAKE=0
TAILLIGHT=0
LIGHTS=0
trunkbay_a__slod_SUB12=0
misc2=0
misc3=0
Intercooler001=0
Cylinder080=0
Object134=0
Fan1=0
Fan2=0
headlightl_a19_003=0
headlightl_a19_002=0
headlightl_a18_003=0
headlightl_a18_002=0
glasst_a03_002=0
Plane002=0
PLASTIC=0
Plane003=0
turbotube_002=0
turbotube_002_001=0
____turbotube_002_002=0
glasst_a03_002.001=0
